@charset "utf-8";
/* CSS Document */

/* =========================================================
	CLEAR (ID: 19)
========================================================= */
#shop19 .shop19-ttl{
	margin:0;
	padding:0;
	width:560px;
	height:132px;
	line-height:132px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../../images/shop/contents/19/clear_ttl.gif) left top no-repeat;
}
#shop19 .shop19-top {
	margin:0 0 30px 0;
	padding:0 15px 10px 15px;
	line-height:22px;
	background:url(../../images/shop/contents/19/clear_top_bg.gif) left top repeat-x;
}
#shop19 .shop19-top img {
	margin:0 0 0 10px;
	float:right;
}
#shop19 .shop19-menu { margin:0 0 20px 0; }
#shop19 .shop19-menu h4 {
	margin:0;
	padding:0;
	width:560px;
	height:110px;
	line-height:110px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-position:left top;
	background-repeat:no-repeat;
}
#shop19 .shop19-menu1 h4 { background-image:url(../../images/shop/contents/19/clear_menu1_ttl.gif); }
#shop19 .shop19-menu2 h4 { background-image:url(../../images/shop/contents/19/clear_menu2_ttl.gif); }
#shop19 .shop19-menu3 h4 { background-image:url(../../images/shop/contents/19/clear_menu3_ttl.gif); }
#shop19 .shop19-menu-bg { padding:0 15px 5px 15px; }
#shop19 .shop19-menu1 .shop19-menu-bg { background-color:#f5fcfb; border-left:1px solid #74beb4; border-right:1px solid #74beb4; }
#shop19 .shop19-menu2 .shop19-menu-bg { background-color:#faf7f4; border-left:1px solid #c5ac96; border-right:1px solid #c5ac96; }
#shop19 .shop19-menu3 .shop19-menu-bg { background-color:#f2f9f8; border-left:1px solid #66aef3; border-right:1px solid #66aef3; }
#shop19 .shop19-menu-btm {
	padding:0  0 10px 0;
	background-position:left bottom;
	background-repeat:no-repeat;
}
#shop19 .shop19-menu1 .shop19-menu-btm { background-image:url(../../images/shop/contents/19/clear_menu1_btm.gif); }
#shop19 .shop19-menu2 .shop19-menu-btm { background-image:url(../../images/shop/contents/19/clear_menu2_btm.gif); }
#shop19 .shop19-menu3 .shop19-menu-btm { background-image:url(../../images/shop/contents/19/clear_menu3_btm.gif); }
#shop19 .shop19-menu-couse {
	margin:0 0 15px 0;
	padding:0;
	width:515px;
	height:53px;
	line-height:53px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-position:left top;
	background-repeat:no-repeat;
}
#shop19 .shop19-menu1 .shop19-menu-couse { background-image:url(../../images/shop/contents/19/clear_menu1_course.gif); }
#shop19 .shop19-menu2 .shop19-menu-couse { background-image:url(../../images/shop/contents/19/clear_menu2_course.gif); }
#shop19 .shop19-menu3 .shop19-menu-couse { background-image:url(../../images/shop/contents/19/clear_menu3_course.gif); }
#shop19 .shop19-menu img {
	margin:0 0 0 10px;
	float:right;
}
#shop19 .shop19-testimonial {
	margin:15px 0 0 0;
	padding:5px;
	border:1px solid #74beb4;
	background-color:#FFF;
	font-size:10px;
}
#shop19 .shop19-testimonial strong { color:#5ca79d; font-size:12px; }

#shop19 .shop19-mama{
	margin:0;
	padding:0;
	width:560px;
	height:84px;
	line-height:84px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../../images/shop/contents/19/clear_mama_ttl.gif) left top no-repeat;
}
#shop19 .shop19-mama-content {
	margin:0 15px 10px 15px;
	padding:0 0 2px 0;
	width:530px;
	overflow:hidden;
	background:url(../../images/shop/contents/19/clear_mama_line.gif) left bottom repeat-x;
}
#shop19 .shop19-mama-content h5 {
	margin:0 0 12px 0;
	padding:0;
	width:535px;
	height:39px;
	line-height:39px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-position:left top;
	background-repeat:no-repeat;
}
#shop19 .shop19-mama-course1 { background-image:url(../../images/shop/contents/19/clear_mama1_ttl.gif); }
#shop19 .shop19-mama-course2 { background-image:url(../../images/shop/contents/19/clear_mama2_ttl.gif); }
#shop19 .shop19-mama-course3 { background-image:url(../../images/shop/contents/19/clear_mama3_ttl.gif); }
#shop19 .shop19-mama-course4 { background-image:url(../../images/shop/contents/19/clear_mama4_ttl.gif); }
#shop19 .shop19-mama-content  img {
	margin:0 0 0 10px;
	float:right;
}
#shop19 .shop19-mama-nudylash {
	margin:0;
	padding:15px 0 0 0;
	text-align:center;
	clear:both;
}
#shop19 .clear { height:15px; }
#shop19 .shop19-shop {
	margin:20px 0 30px 0;
	text-align:center;
}

/* event */
.shop19-event-bg {
	margin:0 0 30px 0;
	padding:5px 0 0 0;
	background:url(../../images/shop/contents/19/clear_event_top.gif) left top no-repeat;
}
.shop19-event-bgbtm {
	padding:10px 10px 15px 10px;
	background:#fbebc8 url(../../images/shop/contents/19/clear_event_btm.gif) left bottom no-repeat;
}
.shop19-event-ttl {
	margin:0 0 20px 0;
	padding:0;
	width:354px;
	height:19px;
	line-height:19px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../../images/shop/contents/19/clear_event_ttl.gif) left top no-repeat;
}
.shop19-event-bg .img-right {
	margin:0 0 30px 10px; 
}
.shop19-event-desc {
	padding:10px;
	background-color:#faf2e1;
}
.shop19-event-desc strong { color:#a68264; }
